読者です 読者をやめる 読者になる 読者になる

CentOS5.3のcmanについて

後で確認してみたところ、以前書いた、openais に変更が無いまま、cmanだけがCentOS5.4のパッケージに変わっていたという事象は、( http://d.hatena.ne.jp/aaabbb_200904/20090927/1254056373 )セキュリティによるアップデートを含む場合、パッケージの適用順序に関わりなく、yum に加えるというCentOSの方針によるものらしい。
https://www.centos.org/modules/newbb/viewtopic.php?topic_id=22004


とはいえ、そのままアップデートするとcmanが使えなくなるようなので、現在使っている人は注意が必要そうだ。